/* main page ALL news */
.newspage{
	width:75%;
	z-index: 1000;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    color: #636363;
}

.newshome{
	width: 70%;
	z-index: 100;
	position:absolute;
	top:10px;
}
/* thumbs style main page ALL news  */


.thumbNews, .thumbNewsImg{
	cursor: pointer;
	display:block;
}

.thumbNewsShort{
	/*height:100%;*/
	width:100%;
	background-color:#EEEEEE;
	padding:10px;
	font-size:12px;
	color:#4a4a4a;
}

/**/

/* page with one news */

div.news{
	
}

img.news{
	width: 100%;
	height: auto;
	cursor: pointer;
}

textNews{
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	margin: 10px;
}

h2.newsTitle{
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 22px;	
	font-weight: 900;
	padding-top: 20px;
	padding-bottom: 10px;
}

.backText{
	margin: 12px;
	cursor: pointer;
	font-size: 10px;
}





